Bug 1759108 - Branch request: python-markdown2 for epel8
Summary: Branch request: python-markdown2 for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-markdown2
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-07 12:36 UTC by Martin Kutlak
Modified: 2019-11-26 14:58 UTC (History)
1 user (show)

Fixed In Version: python-markdown2-2.3.8-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-26 14:58:33 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Kutlak 2019-10-07 12:36:06 UTC
Greetings,

can we please have python3-markdown2 built for EPEL-8?

Comment 1 Thomas Moschny 2019-11-07 18:22:36 UTC
Will do.

Comment 2 Fedora Update System 2019-11-09 09:57:52 UTC
FEDORA-EPEL-2019-913260fcca has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-913260fcca

Comment 3 Fedora Update System 2019-11-10 00:16:16 UTC
python-markdown2-2.3.8-5.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-913260fcca

Comment 4 Fedora Update System 2019-11-26 14:58:33 UTC
python-markdown2-2.3.8-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.